#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=fairview9.6_base.ps
projection=-JM16.0c+
region=-R-99.1/-98.0/36.1/36.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map fairview9.6' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    36.518   -98.459
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    36.493   -99.031
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    36.369   -98.060
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    36.479   -98.147
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    36.492   -99.004
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    36.513   -98.983
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    36.517   -98.987
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    36.477   -98.936
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    36.463   -98.761
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    36.463   -98.761
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    36.484   -98.741
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    36.535   -98.686
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    36.473   -98.737
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    36.502   -98.713
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    36.506   -98.708
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    36.505   -98.701
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    36.503   -98.711
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    36.465   -98.746
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    36.502   -98.722
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    36.478   -98.732
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    36.441   -98.778
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    36.475   -98.746
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    36.463   -98.740
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    36.473   -98.756
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    36.509   -98.694
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    36.500   -98.692
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    36.449   -98.770
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    36.459   -98.758
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    36.471   -98.746
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    36.457   -98.760
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    36.466   -98.758
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    36.465   -98.746
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    36.451   -98.768
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    36.466   -98.752
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    36.418   -98.173
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    36.529   -98.692
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    36.466   -98.743
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    36.463   -98.749
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    36.444   -98.784
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    36.449   -98.779
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    36.447   -98.772
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    36.470   -98.740
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    36.473   -98.749
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    36.460   -98.756
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    36.482   -98.494
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    36.247   -98.449
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    36.249   -98.445
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    36.447   -98.764
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    36.455   -98.762
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    36.445   -98.782
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    36.452   -98.766
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    36.437   -98.789
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    36.547   -99.032
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    36.442   -98.786
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    36.440   -98.773
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.518   -98.459
    36.518   -98.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.493   -98.394
    36.518   -98.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.493   -99.031
    36.493   -99.031
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.520   -98.980
    36.493   -99.031
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.369   -98.060
    36.369   -98.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.414   -98.460
    36.369   -98.060
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.479   -98.147
    36.479   -98.147
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.565   -98.430
    36.479   -98.147
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.494   -99.006
    36.492   -99.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.526   -98.940
    36.492   -99.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.514   -98.984
    36.513   -98.983
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.527   -98.941
    36.513   -98.983
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.517   -98.987
    36.517   -98.987
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.522   -98.991
    36.517   -98.987
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.477   -98.936
    36.477   -98.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.498   -98.928
    36.477   -98.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.463   -98.761
    36.463   -98.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.468   -98.732
    36.463   -98.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.463   -98.760
    36.463   -98.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.470   -98.761
    36.463   -98.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.484   -98.741
    36.484   -98.741
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.490   -98.728
    36.484   -98.741
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.535   -98.686
    36.535   -98.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.473   -98.739
    36.535   -98.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.473   -98.737
    36.473   -98.737
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.477   -98.684
    36.473   -98.737
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.501   -98.713
    36.502   -98.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.502   -98.711
    36.502   -98.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.506   -98.708
    36.506   -98.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.506   -98.684
    36.506   -98.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.505   -98.701
    36.505   -98.701
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.517   -98.659
    36.505   -98.701
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.503   -98.711
    36.503   -98.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.507   -98.712
    36.503   -98.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.465   -98.746
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.467   -98.685
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.501   -98.722
    36.502   -98.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.503   -98.708
    36.502   -98.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.478   -98.732
    36.478   -98.732
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.489   -98.672
    36.478   -98.732
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.440   -98.778
    36.441   -98.778
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.499   -98.729
    36.441   -98.778
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.475   -98.746
    36.475   -98.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.474   -98.708
    36.475   -98.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.463   -98.740
    36.463   -98.740
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.488   -98.737
    36.463   -98.740
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.473   -98.756
    36.473   -98.756
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.481   -98.739
    36.473   -98.756
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.508   -98.694
    36.509   -98.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.503   -98.610
    36.509   -98.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.500   -98.692
    36.500   -98.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.482   -98.612
    36.500   -98.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.449   -98.770
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.478   -98.724
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.459   -98.757
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.459   -98.712
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.471   -98.746
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.470   -98.720
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.457   -98.760
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.450   -98.756
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.466   -98.758
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.458   -98.718
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.465   -98.746
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.468   -98.728
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.450   -98.768
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.444   -98.698
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.466   -98.752
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.458   -98.728
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.418   -98.173
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.410   -98.155
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.529   -98.692
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.540   -98.672
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.466   -98.743
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.456   -98.686
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.463   -98.749
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.474   -98.733
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.444   -98.784
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.444   -98.767
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.449   -98.779
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.453   -98.781
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.446   -98.772
    36.447   -98.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.452   -98.770
    36.447   -98.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.469   -98.740
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.480   -98.716
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.473   -98.749
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.464   -98.720
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.460   -98.756
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.463   -98.696
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.482   -98.494
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.487   -98.494
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.247   -98.449
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.250   -98.432
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.249   -98.445
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.262   -98.422
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.447   -98.764
    36.447   -98.764
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.454   -98.755
    36.447   -98.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.455   -98.762
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.452   -98.758
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.444   -98.782
    36.445   -98.782
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.448   -98.789
    36.445   -98.782
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.452   -98.766
    36.452   -98.766
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.449   -98.725
    36.452   -98.766
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.437   -98.789
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.444   -98.784
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.547   -99.032
    36.547   -99.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.541   -98.966
    36.547   -99.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.442   -98.786
    36.442   -98.786
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.438   -98.773
    36.442   -98.786
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.440   -98.774
    36.440   -98.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.464   -98.760
    36.440   -98.773
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    36.518   -98.459    -5.710     1.000     1.183
    36.493   -99.031    36.841     0.907     1.341
    36.369   -98.060    -5.351     0.745     1.268
    36.479   -98.147     0.536     0.838     1.350
    36.492   -99.004    18.938     1.356     2.329
    36.513   -98.983    32.274     0.955     1.753
    36.517   -98.987    28.630     0.566     0.765
    36.477   -98.936    45.086     0.801     1.194
    36.463   -98.761    35.036     0.497     0.668
    36.463   -98.761    38.882     0.453     0.612
    36.484   -98.741    30.553     0.539     0.607
    36.535   -98.686    86.404     1.239     2.049
    36.473   -98.737     5.819     0.547     0.619
    36.502   -98.713     1.729     0.620     0.777
    36.506   -98.708    16.769     0.473     0.620
    36.505   -98.701    12.347     0.652     0.887
    36.503   -98.711    12.354     0.583     0.768
    36.465   -98.746    24.933     0.674     0.890
    36.502   -98.722     8.315     0.498     0.649
    36.478   -98.732    13.277     0.792     1.073
    36.441   -98.778     3.812     1.536     1.949
    36.475   -98.746    21.860     0.673     0.934
    36.463   -98.740    48.149     0.530     0.745
    36.473   -98.756    24.636     0.971     1.223
    36.509   -98.694    13.697     0.813     1.052
    36.500   -98.692    -9.212     0.957     1.028
    36.449   -98.770    48.203     0.566     0.720
    36.459   -98.758    40.977     0.481     0.648
    36.471   -98.746    37.277     0.399     0.512
    36.457   -98.760    25.019     0.520     0.617
    36.466   -98.758    38.016     0.418     0.541
    36.465   -98.746    34.481     0.415     0.549
    36.451   -98.768   -17.628     0.660     0.678
    36.466   -98.752    37.041     0.587     0.719
    36.418   -98.173    38.533     0.760     0.852
    36.529   -98.692    27.474     0.584     0.757
    36.466   -98.743    43.189     1.016     1.119
    36.463   -98.749   -16.167     0.514     0.558
    36.444   -98.784     8.952     0.497     0.570
    36.449   -98.779    12.578     0.651     0.705
    36.447   -98.772    -4.279     0.554     0.665
    36.470   -98.740    41.845     0.470     0.563
    36.473   -98.749    21.125     0.441     0.492
    36.460   -98.756   -10.793     0.530     0.573
    36.482   -98.494    57.755     0.559     0.613
    36.247   -98.449   -41.457     0.537     0.679
    36.249   -98.445   -40.683     0.739     0.963
    36.447   -98.764   -60.831     0.574     0.588
    36.455   -98.762    -9.317     0.558     0.604
    36.445   -98.782     3.274     0.592     0.738
    36.452   -98.766    82.515     0.616     0.648
    36.437   -98.789     2.843     0.715     0.847
    36.547   -99.032    18.023     1.343     2.174
    36.442   -98.786     7.284     0.551     0.656
    36.440   -98.773    39.418     0.790     0.936
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.247   -99.032     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthin,red -O -K << END >> $psfile
    36.247   -99.032     0.200
END
gmt pstext -: -R $projection -F+f8p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
    36.247   -99.032   5 km
END
