#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=fairview9.6_dcal.ps
projection=-JM16.0c+
region=-R-101.6/-95.5/33.6/39.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration fairview9.6' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.518   -98.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.518   -98.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.493   -99.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.493   -99.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.369   -98.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.479   -98.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.479   -98.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.479   -98.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    36.479   -98.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    36.479   -98.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.479   -98.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.479   -98.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.492   -99.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.513   -98.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.513   -98.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.517   -98.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.517   -98.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.477   -98.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.477   -98.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.463   -98.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.463   -98.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.463   -98.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.484   -98.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.484   -98.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.484   -98.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759   -98.357
    36.484   -98.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.535   -98.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759   -98.357
    36.535   -98.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.473   -98.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.473   -98.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.473   -98.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.473   -98.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.502   -98.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.502   -98.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759   -98.357
    36.502   -98.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.506   -98.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.506   -98.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.506   -98.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.506   -98.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.505   -98.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.505   -98.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.505   -98.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.505   -98.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759   -98.357
    36.505   -98.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.503   -98.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.503   -98.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.503   -98.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.503   -98.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.502   -98.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.502   -98.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.502   -98.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759   -98.357
    36.502   -98.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759   -98.357
    36.502   -98.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.478   -98.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.478   -98.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.478   -98.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.478   -98.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759   -98.357
    36.478   -98.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.759   -98.357
    36.478   -98.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.441   -98.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.475   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.475   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.475   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.475   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.463   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.463   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.463   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.473   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.473   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.473   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.473   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.509   -98.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.509   -98.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.509   -98.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.509   -98.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.509   -98.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.509   -98.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.500   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.500   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.500   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.500   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.500   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.500   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.449   -98.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.459   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.471   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.457   -98.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.466   -98.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.465   -98.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.451   -98.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.466   -98.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.786   -97.947
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017   -98.333
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.132   -97.695
    36.418   -98.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.506   -98.632
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467   -98.533
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382   -98.652
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -98.831
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.529   -98.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.466   -98.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.508   -98.745
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.463   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.444   -98.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.449   -98.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.447   -98.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.447   -98.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.447   -98.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.447   -98.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.447   -98.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.447   -98.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.447   -98.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.470   -98.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.473   -98.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.460   -98.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.483   -98.674
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.433   -98.746
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017   -98.333
    36.482   -98.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017   -98.333
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.954   -97.988
    36.247   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017   -98.333
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.954   -97.988
    36.249   -98.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.447   -98.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.447   -98.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.447   -98.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.447   -98.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.447   -98.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.455   -98.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.445   -98.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.445   -98.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.445   -98.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.445   -98.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.445   -98.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.445   -98.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.445   -98.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.452   -98.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.452   -98.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.452   -98.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.452   -98.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.437   -98.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.547   -99.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.478   -98.742
    36.547   -99.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.547   -99.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.442   -98.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.442   -98.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.442   -98.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708   -98.710
    36.442   -98.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.442   -98.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.442   -98.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.380   -99.001
    36.440   -98.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.635   -98.932
    36.440   -98.773
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    36.505   -97.983     0.300
    36.380   -99.001     0.300
    36.804   -98.210     0.300
    36.852   -97.860     0.300
    36.957   -97.963     0.300
    36.708   -98.710     0.300
    36.759   -98.357     0.300
    36.483   -98.674     0.300
    36.478   -98.742     0.300
    36.508   -98.745     0.300
    36.433   -98.746     0.300
    36.506   -98.632     0.300
    36.382   -98.652     0.300
    36.403   -98.831     0.300
    36.467   -98.533     0.300
    36.635   -98.932     0.300
    36.786   -97.947     0.300
    36.017   -98.333     0.300
    36.132   -97.695     0.300
    35.954   -97.988     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.518   -98.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.493   -99.031     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.369   -98.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.479   -98.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.492   -99.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.513   -98.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.517   -98.987     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.477   -98.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.463   -98.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.463   -98.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.484   -98.741     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.535   -98.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.473   -98.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.502   -98.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.506   -98.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.505   -98.701     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.503   -98.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.465   -98.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.502   -98.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.478   -98.732     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.441   -98.778     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.475   -98.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.463   -98.740     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.473   -98.756     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.509   -98.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.500   -98.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.449   -98.770     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.459   -98.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.471   -98.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.457   -98.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.466   -98.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.465   -98.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.451   -98.768     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.466   -98.752     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.418   -98.173     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.529   -98.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.466   -98.743     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.463   -98.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.444   -98.784     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.449   -98.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.447   -98.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.470   -98.740     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.473   -98.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.460   -98.756     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.482   -98.494     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.247   -98.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.249   -98.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.447   -98.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.455   -98.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.445   -98.782     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.452   -98.766     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.437   -98.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.547   -99.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.442   -98.786     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.440   -98.773     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    36.464   -98.719     0.000   222.000   222.000
    36.464   -98.719     0.000   444.000   444.000
END
