#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=fairview9.6_epa_1.ps
projection=-JM16.0c+
region=-R-114.1/-83.0/21.1/51.6
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn fairview9.6' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    36.464   261.281     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.257   262.599    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.916   263.488    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.738   261.219    -0.266
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.153   263.125    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.423   261.289    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.910   264.208    -0.170
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.814   260.263    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.101   263.391     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.589   264.629    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.884   258.319     0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.439   265.614    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.331   262.747    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.282   266.060    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.196   266.216    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.624   260.357    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.011   257.373     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.970   257.228     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.545   266.423    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.356   267.146    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.991   262.544    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.139   255.589     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.408   261.850    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.625   266.468    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.487   267.166    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.290   267.711    -0.132
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.890   267.876    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.174   267.752    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.291   267.732    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.775   267.657    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.945   257.967     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.783   262.415    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.746   254.499     0.238
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.530   267.952    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.070   268.846    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.030   268.907     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.793   266.765    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.479   260.198    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.623   261.245    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.302   254.542     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.895   254.056     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.334   256.332     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.334   256.332     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.130   272.170    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.916   263.488    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.423   261.289    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.439   265.614    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.331   262.747    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.973   262.445     0.091
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.625   266.468    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.291   267.732    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.530   267.952    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.793   266.765    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.030   268.908     0.016
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.623   261.245    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.657   262.391    -0.274
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.581   262.662    -0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.415   262.549    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.405   262.562    -0.168
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.171   263.292    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.928   263.216    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.738   262.549    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.250   265.015    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.691   266.677    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.002   264.192    -0.238
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.031   256.133     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.688   266.888    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.056   268.755    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.698   254.618     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.734   263.386    -0.326
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.443   261.044    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.512   270.591    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.121   255.964     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.556   270.706    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.861   264.357    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.154   267.731    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.967   263.624    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.964   254.851    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.917   268.228    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.555   269.343    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.200   255.636     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.779   269.570    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.800   254.387     0.105
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.984   269.574    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.950   253.540     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.907   266.785     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.703   268.596    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.636   269.764    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.150   253.372     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.716   270.528    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.166   253.026     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.708   269.145    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.541   270.771    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.694   270.745    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.715   270.782    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.157   270.814    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.641   270.479    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.903   270.983    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.063   268.778    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.210   251.501     0.091
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.324   260.606     0.214
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.334   256.333     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.982   271.925     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.153   271.533     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.004   270.333    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.914   269.752    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.618   272.793    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.892   269.382     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.379   272.903     0.050
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.172   273.478     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.229   273.706     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.862   266.476     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767   250.442     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.250   264.125    -0.494
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.601   262.167     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.015   266.600    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.639   276.406     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.953   263.161    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.561   262.711    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.750   266.810    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.207   251.263    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.159   251.180     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.254   251.152    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.453   269.268     0.087
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.988   272.895     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.840   263.707    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.258   267.197    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.518   269.119     0.129
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.866   270.457    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.651   253.476     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.199   271.930     0.066
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.388   271.957    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.225   267.196    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.575   259.307     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.091   273.669    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767   250.442     0.129
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767   250.442     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.035   273.002     0.022
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.891   271.087    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.513   274.220     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.268   269.799    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.460   274.574    -0.237
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.848   260.397    -0.534
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.020   275.162     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.606   268.446    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.978   273.732    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.689   253.777     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.470   272.230    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.534   275.284    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.566   275.143     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.450   275.478     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.282   275.673     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.803   275.649     0.179
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.298   264.138    -0.631
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.188   275.665    -0.302
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.100   270.863    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.094   276.072     0.139
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.658   276.226    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.922   275.818    -0.231
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.842   276.404     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.944   275.567    -0.165
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.470   255.804    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.026   276.654    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.232   277.018    -0.266
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.962   277.733    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.634   277.867    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.918   277.625    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.367   275.694    -0.462
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.737   262.549    -0.263
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.260   265.015    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.691   266.677    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.861   264.358    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.150   253.372     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.866   270.457    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.903   270.983    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.840   263.707    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.199   271.930     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.892   269.382    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.575   259.307    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.761   262.785    -0.255
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.760   265.339    -0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.074   253.079     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.647   267.229    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.342   251.519    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.532   252.215     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.637   270.943     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.178   272.088     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.935   254.335     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.880   274.306    -0.218
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.013   273.704    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.612   249.396     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.490   249.049     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.638   248.973     0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.791   250.333     0.204
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.238   275.179     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.825   275.383    -0.418
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.775   277.377    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.182   279.622    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.439   279.325    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.283   279.880    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.998   280.746    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.446   255.383    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.443   255.332    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.890   263.150     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.002   264.192    -0.229
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.166   253.026     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.703   268.596    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.552   270.670    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.647   267.229    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.381   271.610    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.637   270.943     0.022
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.862   266.476    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.746   253.171     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.950   264.167     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.178   253.026    -0.125
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.965   269.982    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.113   270.138    -0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.664   270.248     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.122   270.066     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.375   267.675    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.101   270.509    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.855   262.192    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.342   271.136    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.218   269.482     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.020   271.355    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.135   251.758     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.689   252.790     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.734   271.901     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.118   250.264     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.388   270.535     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.571   250.430     0.218
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.628   249.754     0.242
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.740   273.178     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.452   272.955     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.473   249.260     0.274
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.376   250.719     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.704   271.668    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.858   273.588    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.216   274.068     0.091
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.016   248.367     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.602   248.550     0.243
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.310   249.215     0.334
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.444   247.689     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.428   247.708     0.262
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.540   274.389     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.292   274.829    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.765   248.900     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.463   249.245     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.362   249.148     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.012   246.756     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.749   249.255     0.050
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.122   250.733     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.083   249.301     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.036   273.765    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.759   271.865    -0.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.544   276.451     0.169
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.864   275.937    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.479   275.073    -0.235
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.482   276.940    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.411   276.533     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.669   277.188    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.061   271.434    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.301   276.343    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.040   274.343    -0.366
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.404   276.957    -0.259
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.376   273.005    -0.236
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.613   276.893    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.331   278.049    -0.003
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.521   278.180    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.232   277.741     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.116   278.164    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.563   245.586     0.405
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.800   278.689    -0.376
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.487   278.610    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.024   250.245     0.070
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.852   278.785    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.142   278.667     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.249   278.787    -0.236
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.541   278.643    -0.350
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.282   278.740    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.807   279.162    -0.547
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.211   279.580    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.347   279.617     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.233   242.355     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.680   243.328     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.829   246.059     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.153   280.007     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.962   280.011    -0.553
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.508   280.335    -0.313
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.663   241.526     0.096
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.853   242.694    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.636   282.112    -0.548
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.485   263.314    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.992   262.820    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.168   264.973    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.924   263.086    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.849   263.101    -0.249
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.831   263.079    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.967   263.624    -0.260
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.664   270.248     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.123   270.068     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.750   266.810    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.375   267.675    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.855   262.192    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.157   270.814    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.016   271.354    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.015   266.600    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.388   270.535     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.628   249.754     0.247
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.473   249.260     0.321
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.999   245.669    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.655   262.809    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.602   269.700    -0.362
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.911   270.660    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.269   270.712    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.517   248.626     0.309
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.418   248.559     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.042   247.816     0.109
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.512   247.823    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.504   247.788     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.693   248.250    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.955   247.925    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.200   274.688     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.309   247.551     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.054   248.629     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.780   247.225    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.946   268.505    -0.570
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.828   247.151    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.984   279.166    -0.317
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.051   241.900     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.430   241.696     0.150
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.628   241.477    -0.132
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.761   281.046    -0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.469   281.235    -0.363
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.010   263.287    -0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.309   247.551     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.054   248.629     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.414   270.300     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.134   251.430    -0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.299   251.127     0.086
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.246   251.091    -0.331
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.311   251.084     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.280   251.040    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.342   251.033    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.310   251.017    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.169   272.949     0.098
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.607   248.435     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.317   274.825     0.146
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.195   247.187     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.669   275.281     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.993   277.068    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.349   244.415     0.300
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.821   278.186     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.785   244.340     0.582
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.711   248.169    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.645   279.539    -0.237
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.118   280.011    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.088   244.000    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.268   281.434    -0.543
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.059   246.088    -0.333
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.973   242.772    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.972   282.446    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.992   262.478    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.453   269.268     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.800   272.147    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.993   277.068    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.438   251.353     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.610   247.553    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.745   244.761     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.363   247.404    -0.257
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.926   277.524    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    22.769   257.433     0.066
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.017   279.608    -0.231
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.658   280.154    -0.258
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.747   245.717    -0.418
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.613   240.999    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.985   240.759    -0.293
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.434   241.363    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.707   240.616    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.296   240.350    -0.436
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.769   280.858    -0.302
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.678   258.811    -0.441
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.871   263.032    -0.370
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.360   278.390    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.985   240.759    -0.293
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.711   240.615    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.296   240.350    -0.436
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.953   263.227    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.078   250.901    -0.397
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.561   251.025     0.195
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.373   250.977     0.560
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.581   262.577    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.393   251.095     0.193
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.452   250.989     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.376   250.961     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.546   262.107     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.529   250.050    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.017   247.178    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.075   242.777    -0.010
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.971   263.195    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.989   262.410    -0.150
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.963   262.465    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.942   262.421     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.300   262.427    -0.306
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.357   262.344    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.044   263.062    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.561   262.939    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.965   272.334     0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.111   249.476     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.918   248.828     0.305
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.297   248.792     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.135   262.984    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.257   274.845    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.768   246.233     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.597   248.370    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.302   243.194     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.612   243.541     0.303
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.058   242.511     0.645
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.432   241.845    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.648   242.573    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.555   280.661    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.990   281.126    -0.399
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.484   281.987    -0.434
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.964   282.121    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.694   282.121    -0.192
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.463   262.868     0.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.918   248.828     0.214
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.297   248.792     0.190
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.135   262.984    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.433   241.845    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.649   242.574    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.165   281.545    -0.414
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.843   263.502    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.953   253.266    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.953   253.266    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.298   270.342    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.360   266.274    -0.510
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.406   281.396    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.360   266.274    -0.510
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.413   256.192     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.304   263.452    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.413   256.192     0.172
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.473   256.366    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.485   263.036    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.653   263.215    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.355   256.601     0.117
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.448   263.075    -0.185
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.505   263.164    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.373   263.204    -0.138
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.416   263.056    -0.179
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.397   263.093    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.264   256.121    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.581   255.681    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.264   256.121    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.326   255.417    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.994   263.197    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.014   263.212    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.218   261.925     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.122   255.217    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.802   255.136     0.066
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    35.257   262.599   FNO  
    36.916   263.488   T35A 
    34.738   261.219   WMOK 
    35.153   263.125   W35A 
    38.423   261.289   R32A 
    35.910   264.208   TUL1 
    38.814   260.263   CBKS 
    39.101   263.391   KSU1 
    34.589   264.629   X37A 
    34.884   258.319   AMTX 
    36.439   265.614   U38A 
    33.331   262.747   Z35A 
    36.282   266.060   HHAR 
    35.196   266.216   W39A 
    32.624   260.357   ABTX 
    39.011   257.373   KSCO 
    33.970   257.228   MSTX 
    34.545   266.423   MIAR 
    36.356   267.146   U40A 
    31.991   262.544   WHTX 
    37.139   255.589   T25A 
    41.408   261.850   BGNE 
    39.625   266.468   P38A 
    34.487   267.166   X40A 
    35.290   267.711   WHAR 
    35.890   267.876   FCAR 
    35.174   267.752   W41B 
    38.291   267.732   R40A 
    34.775   267.657   UALR 
    40.945   257.967   OGNE 
    30.783   262.415   435B 
    37.746   254.499   SDCO 
    39.530   267.952   P40A 
    36.070   268.846   LCAR 
    37.030   268.907   T42A 
    40.793   266.765   N38A 
    30.479   260.198   JCT  
    42.623   261.245   K31A 
    41.302   254.542   PHWY 
    40.895   254.056   N23A 
    29.334   256.332   TX31 
    29.334   256.332   TX32 
    36.130   272.170   WVT  
    36.916   263.488   T35B 
    38.423   261.289   R32B 
    36.439   265.614   U38B 
    33.331   262.747   Z35B 
    32.973   262.445   AZDA 
    39.625   266.468   P38B 
    38.291   267.732   R40B 
    39.530   267.952   P40B 
    40.793   266.765   N38B 
    37.030   268.908   T42B 
    42.623   261.245   K31B 
    35.657   262.391   BCOK 
    35.581   262.662   OK025
    35.415   262.549   OKCFA
    35.405   262.562   OKCSW
    36.171   263.292   QUOK 
    35.928   263.216   OK030
    40.738   262.549   N33A 
    33.250   265.015   Z38A 
    37.691   266.677   S39A 
    32.002   264.192   237A 
    33.031   256.133   CPRX 
    33.688   266.888   WLAR 
    38.056   268.755   CCM  
    31.698   254.618   MNTX 
    43.734   263.386   ECSD 
    44.443   261.044   SUSD 
    34.512   270.591   OXF  
    44.121   255.964   RSSD 
    40.556   270.706   HDIL 
    40.861   264.357   N35A 
    37.154   267.731   MGMO 
    41.967   263.624   L34A 
    38.964   254.851   Q24A 
    33.917   268.228   CCAR 
    35.555   269.343   HBAR 
    32.200   255.636   GDL2 
    36.779   269.570   PBMO 
    39.800   254.387   ISCO 
    37.984   269.574   FVM  
    34.950   253.540   ANMO 
    41.907   266.785   SCIA 
    32.703   268.596   143A 
    38.636   269.764   SLM  
    34.150   253.372   BNM  
    36.716   270.528   HENM 
    34.166   253.026   LENM 
    40.708   269.145   N41A 
    36.541   270.771   HICK 
    37.694   270.745   S44A 
    37.715   270.782   SIUC 
    35.157   270.814   W45A 
    39.641   270.479   P43A 
    38.903   270.983   Q44A 
    42.063   268.778   L40A 
    37.210   251.501   MVCO 
    28.324   260.606   833A 
    29.334   256.333   TXAR 
    34.982   271.925   PLAL 
    40.153   271.533   O44A 
    42.004   270.333   L42A 
    42.914   269.752   JFWS 
    39.618   272.793   P46A 
    43.892   269.382   I40A 
    40.379   272.903   SFIN 
    39.172   273.478   BLO  
    38.229   273.706   WCI  
    45.862   266.476   F36A 
    42.767   250.442   PDAR 
    50.250   264.125   ULM  
    34.601   262.167   X34A 
    44.015   266.600   I37A 
    37.639   276.406   S51A 
    35.953   263.161   OK031
    35.561   262.711   OK001
    30.750   266.810   441A 
    38.207   251.263   PV02 
    38.159   251.180   PV13 
    38.254   251.152   PV03 
    31.453   269.268   344A 
    36.988   272.895   T47A 
    45.840   263.707   F33A 
    33.258   267.197   Z41A 
    34.518   269.119   X43A 
    33.866   270.457   Y45A 
    42.651   253.476   K22A 
    33.199   271.930   Z47A 
    41.388   271.957   M44A 
    45.225   267.196   SPMN 
    46.575   259.307   E28A 
    36.091   273.669   CLTN 
    42.767   250.442   BW06 
    42.767   250.442   PD31 
    33.035   273.002   LRAL 
    43.891   271.087   I42A 
    36.513   274.220   U49A 
    45.268   269.799   G40A 
    39.460   274.574   P48A 
    47.848   260.397   MDND 
    37.020   275.162   T50A 
    46.606   268.446   E38A 
    31.978   273.732   250A 
    46.689   253.777   LAO  
    44.470   272.230   H43A 
    39.534   275.284   P49A 
    34.566   275.143   X51A 
    35.450   275.478   CPCT 
    38.282   275.673   R50A 
    35.803   275.649   V51A 
    48.298   264.138   AGMN 
    40.188   275.665   O49A 
    46.100   270.863   COWI 
    35.094   276.072   W52A 
    35.658   276.226   TKL  
    40.922   275.818   N49A 
    35.842   276.404   V52A 
    41.944   275.567   L48A 
    48.470   255.804   DGMT 
    39.026   276.654   Q51A 
    40.232   277.018   ACSO 
    38.962   277.733   Q52A 
    39.634   277.867   P52A 
    40.918   277.625   N51A 
    46.367   275.694   E46A 
    40.737   262.549   N33B 
    33.260   265.015   Z38B 
    37.691   266.677   S39B 
    40.861   264.358   N35B 
    34.150   253.372   BAR  
    33.866   270.457   Y45B 
    38.903   270.983   Q44B 
    45.840   263.707   F33B 
    33.199   271.930   Z47B 
    43.892   269.382   I40B 
    46.575   259.307   E28B 
    36.761   262.785   BLOK 
    31.760   265.339   NATX 
    34.074   253.079   Y22D 
    42.647   267.229   K38A 
    38.342   251.519   PV15 
    32.532   252.215   121A 
    32.637   270.943   146A 
    42.178   272.088   L44A 
    26.935   254.335   HPIG 
    40.880   274.306   N47A 
    42.013   273.704   L46A 
    43.612   249.396   LOHW 
    43.490   249.049   TPAW 
    43.638   248.973   FXWY 
    45.791   250.333   GCMT 
    43.238   275.179   J47A 
    44.825   275.383   GLMI 
    42.775   277.377   K50A 
    40.182   279.622   O54A 
    41.439   279.325   M53A 
    38.283   279.880   R55A 
    36.998   280.746   T57A 
    40.446   255.383   GRWE 
    40.443   255.332   GRES 
    32.890   263.150   ITSC 
    32.002   264.192   237B 
    34.166   253.026   LEM  
    32.703   268.596   143B 
    36.552   270.670   CUSSO
    42.647   267.229   K38B 
    38.381   271.610   FFIL 
    32.637   270.943   146B 
    45.862   266.476   F36B 
    37.746   253.171   S22A 
    29.950   264.167   HKT  
    39.178   253.026   SMCO 
    35.965   269.982   GNAR 
    36.113   270.138   PEBM 
    36.664   270.248   PARMO
    35.122   270.066   MET  
    31.375   267.675   342A 
    36.101   270.509   LNXT 
    28.855   262.192   735A 
    36.342   271.136   UTMT 
    32.218   269.482   VBMS 
    37.020   271.355   T45A 
    40.135   251.758   O20A 
    41.689   252.790   RWWY 
    38.734   271.901   OLIL 
    35.118   250.264   W18A 
    31.388   270.535   346A 
    40.571   250.430   RDMU 
    39.628   249.754   P18A 
    35.740   273.178   V48A 
    34.452   272.955   X48A 
    39.473   249.260   P17A 
    31.376   250.719   319A 
    42.704   271.668   K43A 
    33.858   273.588   Y49A 
    35.216   274.068   SWET 
    40.016   248.367   MPU  
    40.602   248.550   JLU  
    32.310   249.215   TUC  
    37.444   247.689   PKCU 
    36.428   247.708   U15A 
    34.540   274.389   FPAL 
    38.292   274.829   R49A 
    42.765   248.900   AHID 
    43.463   249.245   SNOW 
    43.362   249.148   REDW 
    37.012   246.756   LCMT 
    43.749   249.255   MOOW 
    45.122   250.733   RLMT 
    44.083   249.301   FLWY 
    44.036   273.765   I45A 
    45.759   271.865   F42A 
    36.544   276.451   TZTN 
    33.864   275.937   Y52A 
    31.479   275.073   352A 
    39.482   276.940   P51A 
    33.411   276.533   GOGA 
    35.669   277.188   V53A 
    47.061   271.434   D41A 
    42.301   276.343   AAM  
    45.040   274.343   G45A 
    41.404   276.957   M50A 
    46.376   273.005   E43A 
    32.613   276.893   154A 
    38.331   278.049   R53A 
    36.521   278.180   U54A 
    34.232   277.741   HODGE
    40.116   278.164   O52A 
    43.563   245.586   HLID 
    37.800   278.689   S54A 
    39.487   278.610   P53A 
    48.024   250.245   EGMT 
    35.852   278.785   V55A 
    35.142   278.667   KMSC 
    40.249   278.787   O53A 
    41.541   278.643   M52A 
    34.282   278.740   JSC  
    40.807   279.162   N53A 
    37.211   279.580   BLA  
    36.347   279.617   U56A 
    37.233   242.355   LCH  
    32.680   243.328   BAR  
    46.829   246.059   MSO  
    35.153   280.007   W57A 
    40.962   280.011   N54A 
    41.508   280.335   M54A 
    35.663   241.526   ISA  
    44.853   242.694   BMO  
    40.636   282.112   SSPA 
    35.485   263.314   OK011
    33.992   262.820   LOOK 
    36.168   264.973   RLOK 
    32.924   263.086   IFBF 
    32.849   263.101   ITL1 
    32.831   263.079   IFS3 
    41.967   263.624   L34B 
    36.664   270.248   PARM 
    35.123   270.068   MPH  
    30.750   266.810   441B 
    31.375   267.675   342B 
    28.855   262.192   735B 
    35.157   270.814   W45B 
    37.016   271.354   T45B 
    44.015   266.600   I37B 
    31.388   270.535   346B 
    39.628   249.754   PNSU 
    39.473   249.260   BRPU 
    38.999   245.669   SPR3 
    35.655   262.809   OK005
    35.602   269.700   LPAR 
    35.911   270.660   HALT 
    36.269   270.712   GLAT 
    35.517   248.626   WUAZ 
    34.418   248.559   X16A 
    38.042   247.816   MTPU 
    38.512   247.823   MSU  
    38.504   247.788   MVU  
    40.693   248.250   CTU  
    39.955   247.925   NLU  
    35.200   274.688   W50A 
    41.309   247.551   SPUT 
    43.054   248.629   ECR  
    41.780   247.225   HVU  
    47.946   268.505   EYMN 
    44.828   247.151   MCMT 
    38.984   279.166   Q54A 
    39.051   241.900   KVN  
    38.430   241.696   NVAR 
    38.628   241.477   RYN  
    37.761   281.046   S57A 
    41.469   281.235   M55A 
    36.010   263.287   OK034
    41.309   247.551   SPU  
    43.054   248.629   ECRI 
    36.414   270.300   PVMO 
    38.134   251.430   PV01 
    38.299   251.127   PV11 
    38.246   251.091   PV18 
    38.311   251.084   PV16 
    38.280   251.040   PV17 
    38.342   251.033   PV20 
    38.310   251.017   PV19 
    31.169   272.949   BRAL 
    41.607   248.435   HWUT 
    33.317   274.825   Z51A 
    40.195   247.187   DUG  
    32.669   275.281   152A 
    34.993   277.068   BG3  
    38.349   244.415   R11A 
    34.821   278.186   PAULI
    34.785   244.340   GMRC 
    46.711   248.169   HRY  
    34.645   279.539   BIRD 
    42.118   280.011   ERPA 
    45.088   244.000   PLID 
    40.268   281.434   O56A 
    49.059   246.088   WALA 
    45.973   242.772   F10A 
    36.972   282.446   T59A 
    32.992   262.478   BVFD 
    31.453   269.268   344B 
    41.800   272.147   HQIL 
    34.993   277.068   CASEE
    38.438   251.353   PV07 
    38.610   247.553   TCRU 
    40.745   244.761   ELK  
    45.363   247.404   DLMT 
    31.926   277.524   255A 
    22.769   257.433   ZAIG 
    34.017   279.608   Y57A 
    39.658   280.154   MCWV 
    47.747   245.717   JTMT 
    37.613   240.999   OMMB 
    38.985   240.759   YERR 
    42.434   241.363   WVOR 
    39.707   240.616   PAHR 
    39.296   240.350   VCNR 
    44.769   280.858   SADO 
    19.678   258.811   MOIG 
    32.871   263.032   NLKCP
    33.360   278.390   HAW  
    38.985   240.759   YER  
    39.711   240.615   PAH  
    39.296   240.350   VCN  
    35.953   263.227   OK915
    38.078   250.901   PV05 
    38.561   251.025   PV21 
    38.373   250.977   PV14 
    35.581   262.577   OK009
    38.393   251.095   PV04 
    38.452   250.989   PV23 
    38.376   250.961   PV10 
    27.546   262.107   KVTX 
    34.529   250.050   X18A 
    37.017   247.178   KNB  
    38.075   242.777   TPH  
    35.971   263.195   OK914
    32.989   262.410   AZNH 
    32.963   262.465   AZEP 
    32.942   262.421   RESD 
    37.300   262.427   KAN15
    35.357   262.344   CCOK 
    36.044   263.062   OK033
    35.561   262.939   CHOK 
    37.965   272.334   USIN 
    39.111   249.476   SRU  
    38.918   248.828   Q16A 
    39.297   248.792   TMUT 
    47.135   262.984   D32A 
    40.257   274.845   O48B 
    32.768   246.233   113A 
    45.597   248.370   BOZ  
    35.302   243.194   GSC  
    33.612   243.541   PFO  
    36.058   242.511   MPMC 
    38.432   241.845   NV11 
    33.648   242.573   ELS  
    34.555   280.661   X58A 
    33.990   281.126   Y59A 
    39.484   281.987   P57A 
    37.964   282.121   R58B 
    37.694   282.121   JSRW 
    32.463   262.868   VMTW 
    38.918   248.828   CVRU 
    39.297   248.792   TMU  
    47.135   262.984   D32B 
    38.433   241.845   NV31 
    33.649   242.574   ELS2 
    43.165   281.545   MEDO 
    35.843   263.502   DEOK 
    33.953   253.266   CRNM 
    33.953   253.266   CAR  
    37.298   270.342   CGM3 
    48.360   266.274   B35A 
    42.406   281.396   WVNY 
    48.360   266.274   B35B 
    32.413   256.192   CLN7 
    35.304   263.452   RH04 
    32.413   256.192   CL7  
    32.473   256.366   HTMS 
    36.485   263.036   PW05 
    35.653   263.215   RH03 
    32.355   256.601   SSS  
    36.448   263.075   OK045
    36.505   263.164   OK051
    36.373   263.204   OK044
    36.416   263.056   OK048
    36.397   263.093   OK046
    32.264   256.121   CLNB 
    40.581   255.681   BRIGG
    32.264   256.121   CL2B 
    40.326   255.417   KE01 
    35.994   263.197   OK052
    36.014   263.212   OK053
    35.218   261.925   RH05 
    37.122   255.217   UNM5 
    36.802   255.136   UNM2 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    25.347  -112.377   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    23.397  -110.982    -0.500
    23.397  -108.987    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    23.397  -107.277     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    23.397  -105.282     0.250
    23.397  -103.287     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    24.402  -112.382   Station Residuals (sec.)
    21.897  -111.882   -2
    21.897  -109.782   -1
    21.897  -107.532   0
    21.897  -106.107   +1
    21.897  -104.082   +2
END
